Extending Qt Creator Manual | LocalsAndInspectorWindow

Extending Qt Creator Manual 4.7.1

# LocalsAndInspectorWindow Class

(Debugger::Internal::LocalsAndInspectorWindow)

- List of all members, including inherited members

## Public Functions

| LocalsAndInspectorWindow(int *locals, int *inspector, int *returnWidget)
void | setShowLocals(bool showLocals)

## Member Function Documentation

### LocalsAndInspectorWindow::LocalsAndInspectorWindow(int *locals, int *inspector, int *returnWidget)

Default constructs an instance of LocalsAndInspectorWindow.

### void LocalsAndInspectorWindow::setShowLocals(bool showLocals)